/*************************************************

   LIST OF WORDS . COM  - style_startpage.css 

   senast ändrad 25 mars 09



 *************************************************/

body {
/*  background: url(PIX/linjebg2.bmp);  */

/*  background: url(PIX/bg_modif3.bmp) center center; */
  
  background: #bbb;  /* ccc */

  margin-left: auto;
  margin-right: auto;
  margin-top: 0px; 


}



/*****  section formatting  **********************/

#frame {
  width: 900px;       /* 800px; 800 770 */
  margin: 0px auto; 
/*  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;  */

  height: 1875px;  
  text-align:left;   
  background: #fff;  /* ccc */

/* background: url(PIX/softedges1.bmp); */

}


#adspace {
  float: left;
  width: 700px;
  height: 0px;   /* 110  90 80 75 80 */
/*  background: #333;    ee0000 rgb(66,66,74) 002248 598191 rgb(66,66,74) #598191 002248;  */
  margin-top: 0px;
  padding-left: 0px;
  margin-left: 60px;
  border-left: 0px solid #ccc;
background: url(PIX/peruginobg2.bmp); 
/*  background: url(PIX/babblu3_ny.jpg); */
/*  background: url(PIX/mazethin1.bmp);  */
/*  background: url(PIX/mazebg2.jpg);  */
/*  background: url(PIX/babel_modern.bmp);  */
/*  background: #999;  */  /* 999 */
/*  background: url(PIX/oxfordstreet.bmp);   */
/*  background: url(PIX/small_sphere.bmp);   */

}



#logospace {
  float: left;

  width: 900px; 
  height: 200px;   /* 200 155 ###########   140   9570 65 95 105 90 80 75 80 */
  /* background: FFFFFF;  */    /*    rgb(12,35,63)  #4a4a4a;   */

  /* background: url(list_of_words_banner_a.png) no-repeat;   */

  background: url(lowlog2.png) no-repeat;        /* ################ */

  margin-top: 0px;   /* 20px */
  margin-left: 0px;   /* 80 */
  margin-right: 0px;

  padding-left: 0px;

}




#main {
  float: left;
  width: 600px;  /* 523 543 533 548 615 614 615  619   570  609 590 500 */
  height: 1650px;  /* 1410 1230 1250 */
  background: #fff;   /*   #d5d6da; */
/*  background: url(PIX/testbg_gradient.bmp);   */
  margin-top: 0px;  /*   20  0px   30px */
  padding-top: 25px; /* 20 */
  padding-left: 0px;  
  padding-right: 0px;
  margin-left: 65px;  /* 40  60 20  */
  margin-right: 20px;




}

#rightcontent {
  float: left;
  width: 160px;    /* 150 145 175 165 150 140 260 */
  height: 1430px;   /* 1200 1230 */
  /* background: url(PIX/gradient_bg_blue.bmp);  */
  /*  background: #4394b9;   e3e7ea;   */
  background: #fff;
  padding-top: 45px;  /* 20 15   45 */
  padding-left: 0px;  /* 10 */
  padding-right: 0px;  /* 10 */
  margin-left: 0px;  /* 10 */
  margin-right: 0px;
  margin-top: 0px;   /* 20 */
  border: 0px solid rgb(133,133,133);
}

#copyrightinfo {
  float: left;
  width: 630px;  /* 620 630 640 */
  height: 300px;  
  background: #fff; 
  margin-top: 0px;  /* 30 */
  margin-left: 20px;  /* 15 */
  padding-left: 20px;  /* 5 */
  margin-right: 0px;  
  padding-top: 10px;
  margin-bottom: 0px;  
  border: 0px solid #ccc;   

  font-family: Arial, Helvetica, Verdana;
  font-size: 12px;  /* 10 */
  font-weight: normal;

}





/* no right-content in startpage */


#footer {
  float: left;
  width: 900px;
  height: 150px;   /* 75 */
  background: #bbb;  /* 999 666 */
  margin: 0px auto; 
/*  margin-left: 20px;
  margin-top: 0px;
  margin-bottom: 0px; */
  padding-top: 25px;
/*  background: url(PIX/footer_gradient.bmp);  */
  color: #fff;   /* eee */
  font-size: 12px;
  font-family: Verdana, Tahoma, Arial;
  text-align: center;  
  border: 0px solid #999;
}







/*****  character formatting  **********************/

/* matching colors #8B9FA0 
#CEECED 
#A1948C 
#EDD5CE 
#5E5E5E 
#A1A1A1
#8B9FA0 
#CEECED 
#A1948C 
#EDD5CE 
#5E5E5E 
#A1A1A1

*/


#logo_2 h1 {
  color: #888899;  /* 00a7d1 222 424674 444499 00a7d1 darkblu 666677 666 ffffff; */

  font-family: Tahoma, Arial, Tahoma;
  font-weight: bold;
  font-size: 32px;  /* 28  32 36 42 24 28 */
  margin-top: 5px;  /* 10 15 10 5 10 */
  margin-bottom: 0px;  /* 15 10 5 10 */

  margin-left: 30px;  /* 40 */
}

#logo_2 h2 {
  color: #666;  /* 999 eee 444 00a7d1 666 002266  333  666 333399  304050 404080 666 222 #606080 */
  font-family: arial, times, georgia;
  font-size: 20px;   /* 12 20px; */
  font-weight: bold;
/*  letter-spacing: 2px;  */  /* 5px */
  margin-left: 30px;   /* 40 */
  margin-top: 5px;
}

#main p {         /* GÄLLER: times 14  arial 14  arial 12 px  */
  color: #777;   /* 888 333 555 666 222 444 222 222266 */
  font-size: 16px;   /* ( 16 14 arial 12 verdana 12 arial 12) 11   14  12 13px 12px 11px 13px */
  font-family:   arial, times, arial, times, verdana, Arial, verdana;
  font-weight: normal;
  margin-left: 40px;  /* 40 25 */
  margin-right: 40px; 
  margin-top: 0px;   /* 15 */
  margin-bottom: 0px;
/*  line-height: 1.5;   */       /* LINE HEIGHT - MAIN */
  line-height: 1.5;   
}

#main h1 {                       /* HEADLINES MAIN */
  color: rgb(128,128,128);     /*  #666; ############ */    
  font-family:  arial, times, Arial, Verdana;
  font-size: 24px;  /*   22 24 18  20 18 20 arial 22 18 20 18 */
  /* font-size: 1.4em; */
  font-weight: normal; /* normal; */
  margin-left: 40px;
  margin-top: 20px;   /* 30 */
  margin-bottom: 20px;   /*  10 20 10 15 10   */          
}

#rightcontent h3 {
  background:  rgb(128,128,128);   /*  rgb(71,119,45); ################ */   /* #999;  */  
  color:  #fff;   /*  222 fff 222  #eee;   */
  font-family:   arial, verdana, Arial, Helvetica;
  font-weight: bold; 
  font-size: 17px;
  padding-left: 15px;
}


#rightcontent h4 {
  background: rgb(128,128,128);   /*  rgb(139,159,160);   rgb(99,169,37); ################## */   /* #999;  */  
  color: #fff;    /*  222 fff 222  #eee;   */
  font-family:  arial, verdana, Arial, Helvetica;
  font-weight: bold; 
  font-size: 17px;
  padding-left: 15px;
}

#rightcontent h5 {
  background:   rgb(128,128,128);     /*  rgb(147,210,43); ################### */   /* #999;  */  
  color: #fff;    /*  222 fff 222  #eee;   */
  font-family:  arial, verdana, Arial, Helvetica;
  font-weight: bold; 
  font-size: 17px;
  padding-left: 15px;
}


#main a {
  font-family: Arial, Verdana;
  font-size: 16px;   /* arial 12px */
  font-weight: normal; 
  text-decoration: underline;    
  line-height: 1.5;   /* 1.5    2 */
  color: rgb(128,128,128);   /*     444  6991a1  497191 224499  222288  444466 444499  5555aa   333;   */
  padding-left: 0px;  
}

#main a:hover {
  font-family: Arial, Verdana;
  font-size: 16px;   /* arial 12px */
  font-weight: normal; 
  text-decoration: none;    
  line-height: 1.5;   /* 1.5    2 */
  color: rgb(128,128,128);   /*  444  6991a1  497191 224499  222288  444466 444499  5555aa   333;   */
  padding-left: 0px;  
}

#rightcontent a {
  font-family: Arial, Verdana;
  font-size: 15px;   /* arial 12px */
  font-weight: normal; 
  text-decoration: underline;    /*   underline;  */
  line-height: 1.5;   /* 1.5    2 */
  color: #666;    /*  rgb(19,77,134);   rgb(74,74,74  rgb(19,77,134);    #888899; 3961a1 497181 6991a1 444  6991a1  497191 224499  222288  444466 444499  5555aa   333;   */
  padding-left: 15px;  
}

#rightcontent a:hover {
  font-family: Arial, Verdana;
  font-size: 15px;   /* arial 12px */
  font-weight: normal; 
  text-decoration: none;    
  line-height: 1.5;   /* 1.5    2 */
  color: #444;   /*  444  6991a1  497191 224499  222288  444466 444499  5555aa   333;   */
  padding-left: 15px;  
}

#navigationbar a.current {
  font-family: courier, arial, verdana, Verdana;
  font-size: 18px;   /* arial 12px */
  font-weight: bold; 
  text-decoration: none;    
  color: #999;   /* eee */
  padding-left: 20px;  
}

#navigationbar a.current:hover {
  font-family: courier, arial, verdana, Verdana;
  font-size: 18px;   /* arial 12px */
  font-weight: bold; 
  text-decoration: none;    
  color: #999;   /* 666 eee */
  padding-left: 20px;  
}


#navigationbar a {
  font-family: courier, arial, tahoma, verdana, Arial, Verdana;
  font-size: 18px;   /* 16 13 arial 12px */
  font-weight: normal; 
  text-decoration: none;    
  color: rgb(160,194,59);   /*  ddd  3961a1 666 00a7d1 3961a1 222 ccc 00aa00 6991a1  497191 224499  222288  444466 444499  5555aa   333;   */
  padding-left: 40px;  
  padding-top: 10px;  

}

#navigationbar a:hover {
  font-family: courier, arial, georgia,arial;
  font-size: 18px;
  font-weight: normal; 
  color: #fff;   /*  #ff0000; 4444aa  #0000aa; */
  text-decoration: none;    
  padding-left: 40px;  
}

















/* EOF */
